Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: Robert Pluim <[email-masked]>
Date: Tue, 10 Oct 2017 11:54:10 +0200

Eli Zaretskii <[email-masked]> writes:

>> Date: Tue, 10 Oct 2017 11:16:20 +0200
>> From: martin rudalics <[email-masked]>
>> Cc: Lars Ingebrigtsen <[email-masked]>, Ola Nilsson <[email-masked]>,
>> 	[email-masked], Kaushal <[email-masked]>
>> 
>>  > Is that combination possible? I thought
>>  >
>>  > 'configure --with-x-toolkit=lucid'
>>  >
>>  > disabled GTK usage completely.
>> 
>> I could have sworn that there was an option to make a GTK build with
>> xaw3d scroll bars.
>
> What does --without-toolkit-scroll-bars do?

That gives me a GTK build with non-gtk scroll bars. I guess we need to
change this text in configure:

  --without-toolkit-scroll-bars
                          don't use Motif or Xaw3d scroll bars

because that result is non-obvious to me.

Robert